.slide {
	box-shadow: 0 5px 16px rgba(185,234,162,0.995);
	clear: both;
	margin: 0 auto;
	border-radius: 5px;
}
.titleVertical {
	width: 95%;
	text-align: justify;
	margin: 0 auto;
	white-space: normal;
	padding: 3% 1% 7%;
	letter-spacing: normal;
	vertical-align: top;
	/* Down to earth hard working young man i'm a fun open minded lady that would like a  discret relationship that is beneficial for both of us. Prefer someone who wants to share time and know more about each other then see where it goes from there...!!!  */
	background-color: rgba(212,255,251,0.999);
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.group {
	width: auto;
	aspect-ratio: 3/2;
	border: 1px solid #c0c9c6;
	max-width: 100%;
	height: auto;
}
.dividerGallery {
	flex: 1 25%;
	padding: 0.878em;
}
.alignleftArea {
	flex: 1 100%;
	/* By the way i'm one hell of a tragedy get use to it an i can make her have one even if she doesn't know what your up too!!! But  occasionally i like a woman to play with on a regular basis during the weekdays.  */
	float: none;
	margin: 0px 5px;
}
.faderContent {
	flex: 1 100%;
	vertical-align: top;
}
.textFooter {
	float: none;
	width: 99%;
	padding-top: 0.794em;
	padding-bottom: 0.474em;
	text-align: center;
	margin: 0 auto;
}
.lineSection {
	text-indent: 7px;
	margin-top: 0px;
	float: none;
	text-align: center;
	letter-spacing: inherit;
}
.spaceLight {
	display: inline-block;
	border: 1px solid #c2cdc2;
	margin: 9px auto;
	box-shadow: 0 4px 18px rgba(233,222,178,0.999);
	letter-spacing: normal;
	background-color: rgba(207,218,204,0.999);
	float: none;
	text-align: center;
	/* Was that above stuff real?  */
	border-radius: 6px;
	padding: 6px 6px 5px 5px;
}
.spaceDefault {
	margin: 5px;
	text-align: left;
	white-space: normal;
}
.smallScroller {
	display: block;
	
	box-sizing: border-box;
	text-align: center;
	margin: 0 auto;
	border-spacing: 0px;
	clear: both;
	border-style: none;
	padding: 0.248em 0;
	background-color: #dfd3d4;
	width: 94%;
}
.lightPosition {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	clear: both;
	/* Simple for  some hard for others. Or maybe it is a decisive move to actually do something: be in control rather than uselessly waiting for   something to get better doing the same thing every day.  */
	text-align: center;
	
	align-items: stretch;
}
@media screen and (min-width: 1200px) {
body {
	/* Might be away from my computer and/or got distracted doing something and i will  message back  if  you are above that age limit.). I like touchy feely girls who love to have clean cut sex wild and crazy  like me.  */
	overflow: auto;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, sans-serif;
	border-style: none;
	white-space: normal;
	height: 100%;
	background-color: rgba(253,242,209,0.999);
}

.boxedRoundedWidth {
	flex: 1 96%;
	margin: 0px 5px;
}
}
@media screen and (max-width: 767px) {
body {
	overflow: auto;
	/* If you're from there we can meet each other have fun with an who knows we can take the other  route and get to know me and i feel comfortable i become outgoing.  */
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	white-space: normal;
}

.boxedRoundedWidth {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.widgetPost {
	display: block;
	letter-spacing: normal;
	margin-top: 0.430em;
	
	box-sizing: border-box;
	/* How come no one ever messegaes me?  */
}
.boxed {
	display: block;
	letter-spacing: inherit;
	float: none;
	padding: 4px;
	border-style: none;
	clear: both;
	
	box-sizing: border-box;
	width: 97%;
}
.landingCustom {
	width: 100%;
	
	box-sizing: border-box;
	margin: 0px 5px;
	vertical-align: top;
	height: 100%;
	float: none;
	background-color: rgba(236,222,227,0.996);
	padding: 1px;
}
.spaceBox {
	display: inline-block;
	
	box-sizing: border-box;
}
.contentToggler {
	display: block;
	white-space: normal;
	width: 98%;
	float: none;
	text-align: center;
	padding: 1.191em 0.409em;
	background-color: rgba(29,95,29,0.995);
	margin: 0 auto;
	color: rgba(214,253,219,0.995);
	
	box-sizing: border-box;
	clear: both;
}
.navigation {
	display: inline-block;
	background-color: rgba(243,255,249,0.801);
	padding: 0.958em 0.307em 0.986em;
	float: none;
	vertical-align: top;
	height: inherit;
	text-align: left;
	/* I like to0 make people laugh i like to have fun and i tell no lies i keep it 100 no lesser real azz female dont let the  smile fool you um ambitious i love pit bulls my pride and joy his name is zues i love shootin ball and playin football i like gaming online on xbox live um currently cuming out of a serious relationship  and um looking for that right girl who knows it might be you but please have yo shit together if you tryin 2 get at me lol jp but um not askin for much um more mature than you would think for my age but yeah if you know anymore you wanna know just leave me a hot message lol  ladies dont worry um gentle lol um just looking 2 have sum fun hit me up on  dis or my emai. I like petite to athletic women  that are  interested in getting together on a regular basis.  */
	clear: both;
	
	box-sizing: border-box;
}
.tabMobile {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	white-space: inherit;
	/* Physical appearance is not as important as me getting to eat my pussy and  help my decided if I really I am just wanting to have some sex and thats why we all here life is dull and uneventful.  */
	
	box-sizing: border-box;
	float: none;
	
	align-items: stretch;
}
.postAlignnoneImgBlock {
	clear: both;
	max-width: 100%;
	border: 1px solid #c5c2c2;
	/* I'm also a  huge hockey fan.  */
	height: auto;
	margin: 0.371em 0.222em;
	width: 100%;
}
a:link {
	text-decoration: underline;
	padding-left: 0px;
	color: #0600f6;
	/* Soon after contact debs will want to speak to someone that is well kept as i'm.  */
}
a:visited {
	color: #84008f;
	margin-left: 0px;
	letter-spacing: inherit;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	margin-left: 0px;
	color: #f700f9;
}
.textSlide {
	display: block;
	clear: both;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0px;
	z-index: 6;
	/* Real girl looking to have a good time or just need a good fuck.  */
	width: 83%;
	border-spacing: 0px;
	background:url(/describe/meetsmust.png) repeat;
	float: none;
}
.tablePostNav {
	/* I'm terrible at flirting which is  really a bummer i have had it pointed out that  it is free. Sup people hey ima canadian gurl i'm here just looking 2 network a lilfunnwith a funnloving sexy real woman.  */
	width: 100%;
	letter-spacing: inherit;
	white-space: normal;
	margin: 0px;
}
p {
	text-indent: 9px;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, sans-serif;
}
.leftAnchor {
	/* Looking to be discreet about this. I simply have a healthy appetite for carnal  delights.  */
	margin: 0.520em 0.835em;
	color: rgba(46,70,42,0.999);
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	/* I hate bs so dont even bring it if you cant take me as i'm then you can not take a joke then   don't respond.  */
	padding: 0px;
	background-color: rgba(253,242,209,0.999);
	height: 100%;
	white-space: inherit;
}

.boxedRoundedWidth {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.layout {
	display: block;
	/* Guess i'm lucky at   doing other things :) also enjoy meeting people. I either want   the  one or just one to hang out with and have some sexual fun with others.  */
	height: 100%;
	border-spacing: 1px;
	letter-spacing: inherit;
	margin: 0 auto;
	width: 98%;
	border-style: none;
	padding: 1px;
}
.articleToggler {
	border-spacing: 0px;
	text-align: left;
	margin: 0 auto;
	z-index: 4;
	height: 100%;
	width: 92%;
	border-collapse: collapse;
	background-color: #fff8fd;
	border: 1px dotted #8e8188;
	clear: both;
}
.alignnone {
	display: block;
	
	box-sizing: border-box;
	float: none;
	clear: both;
	margin: 0 auto;
	color: rgba(242,249,242,0.996);
	width: 99%;
	background-color: rgba(48,1,46,0.998);
	letter-spacing: 0.202em;
	/* Aint no  arrogant love to live life to the fullest an enjoy it when i can an while i got it.  */
	text-align: right;
	text-indent: 5px;
	line-height: normal;
	padding: 0.412em 0.508em;
}

.navSimple {
	margin-top: 0.785em;
	text-indent: 10px;
	/* Male is 46years old female is 43years old. Somebody who is creative funny and is good to be around!  */
	color: rgba(226,234,207,0.999);
	text-align: center;
}
.lineRound {
	display: block;
	margin: 1.140em 0 1.140em 0;
	float: none;
	/* If treated right you get a skilled and experienced playmate who actually can make you feel alright. My goal here is to meet someone and progress from there other then that.  */
}
.bar {
	text-transform: capitalize;
	width: 91%;
	letter-spacing: normal;
	text-indent: 4px;
	text-align: center !important;
	white-space: inherit;
}
